Subject: MM3 model for water

From: Mirco Meniconi <[email-masked]>
Date: Thu, 17 Apr 2003 16:00:22 +0000 (UTC)

Dear CCLers,
I'm tryng to calculate the interaction energy beetwen a water molecule and
a very large molecule, in each point of SAS, with MM3 force field.
In order to minimize calculation time I need to treat the water molecule
as a single atom.
Does anybody knowm some water parametrization that I can use with MM3 FF?

thank'you

--

Mirco Meniconi
PhD candidate
dip. chimica e tecnologia del farmaco
via del liceo 1 06100 Perugia
university of Perugia (ITALY)
phone: +39 075 585 5169
phone: +39 075 585 5114
e-mail: [email-masked]
e-mail: [email-masked]

Prima ti ignorano. Poi ridono di te.
Poi ti combattono. Poi tu vinci.